@charset "UTF-8";
/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * ALL
 * HEADER
 * FOOTER
 * MAIN
 * INDEX
 * APPLICATION
 **/
/*------------------------------------*\
    ALL
\*------------------------------------*/
html,
body {
  overflow-x: hidden;
}

body {
  color: #2e2a36;
  font-family: "微軟正黑體", "Microsoft JhengHei", sans-serif;
}

a {
  color: #2e2a36;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-decoration: none;
}
a:hover, a:focus {
  outline: 0;
}

img {
  max-width: 100%;
  width: auto\9 ;
  /* ie8 */
}

.container {
  max-width: 100%;
}
@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
}

#scrollUp {
  right: 12px;
  bottom: 30px;
  z-index: 1000 !important;
}
#scrollUp img {
  width: 50px;
}
@media (min-width: 992px) {
  #scrollUp {
    right: 30px;
    bottom: 30px;
  }
  #scrollUp img {
    width: auto;
  }
}

/*------------------------------------*\
    HEADER
\*------------------------------------*/
.header {
  background-position: 20% center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 450px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
.header::before {
  content: "";
  background-color: #ffffff;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.5;
}
@media (min-width: 1200px) {
  .header::before {
    opacity: 0;
  }
}

.navbar {
  width: 100%;
}
.navbar > .container {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.navbar-text {
  color: #2e2a36;
  font-size: 1.3rem;
  padding: 0;
}
.navbar-text .logo {
  margin-right: 0;
  padding: 0;
}
.navbar-text .logo a {
  display: block;
}
.navbar-text .logo a img {
  width: 120px;
}
.navbar-text .title {
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.3;
  letter-spacing: 0.05rem;
  margin-bottom: 2rem;
}
@media (min-width: 992px) {
  .navbar-text .title {
    font-size: 1.6875rem;
  }
}

/*------------------------------------*\
    FOOTER
\*------------------------------------*/
.footer {
  background-color: #3a3a3a;
  color: #ffffff;
  font-size: 0.8125rem;
  line-height: 1.8;
  padding: 2rem 0;
}
.footer span {
  display: inline-block;
  margin-right: 1rem;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.footer input {
  border: none;
  background-color: transparent;
  color: #ffffff;
  padding: 0;
  width: 70px;
  display: inline-block;
}
.footer .date li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 992px) {
  .footer .date {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
}
.footer .copy {
  border-top: 1px solid #ffffff;
  padding-top: 1rem;
  margin-top: 1rem;
}

/*------------------------------------*\
    MAIN
\*------------------------------------*/
/* QUOTA */
.quota {
  font-size: 1.125rem;
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: 0.125rem;
  margin-bottom: 1.5rem;
}
.quota strong {
  color: #c42b21;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2.25rem;
}
.quota span {
  display: inline-block;
  font-weight: normal;
  margin-left: 0.5rem;
}
.quota.fs-4 strong {
  font-size: 3rem;
}

/* BUTTON */
.button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: none;
  -webkit-box-shadow: 0 10px 10px rgba(241, 241, 92, 0.5);
          box-shadow: 0 10px 10px rgba(241, 241, 92, 0.5);
  border-radius: 50rem;
  background: url(../images/button.png) center no-repeat;
  color: #ffffff;
  font-size: 1.75rem;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.25rem;
  line-height: 70px;
  width: 280px;
  height: 70px;
  padding: 0;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  position: relative;
}
.button::before {
  content: attr(data-stroke);
  position: absolute;
  color: #51b06c;
  -webkit-text-stroke: 2px #25842c;
  z-index: 1;
}
.button::after {
  content: "";
  background-image: url(../images/arrow.svg);
  width: 50px;
  height: 50px;
  position: absolute;
  right: 15px;
  bottom: -15px;
  z-index: 3;
}
.button span {
  position: relative;
  z-index: 2;
}
.button img {
  width: 25px;
}
.button:hover {
  color: #ffffff;
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
}
.button.fs-5 {
  letter-spacing: 0.05rem;
  line-height: 55px;
  width: 220px;
  height: 55px;
}
.button.no-arrow::after {
  display: none;
}

/* MODAL */
.modal .modal-dialog {
  max-width: 1280px;
}
.modal .modal-body {
  padding: 2rem 1rem;
}
@media (min-width: 576px) {
  .modal .modal-body {
    padding: 2rem;
  }
}
@media (min-width: 768px) {
  .modal .modal-body {
    padding: 3rem;
  }
}
@media (min-width: 992px) {
  .modal .modal-body {
    padding: 4rem;
  }
}
.modal .modal-body .btn-close {
  font-size: 1.5rem;
  position: absolute;
  top: 1rem;
  right: 1rem;
}
.modal .modal-body .btn-close:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.modal .modal-body .title {
  text-align: center;
  font-size: 1.75rem;
  font-weight: bold;
  letter-spacing: 0.5rem;
  margin-bottom: 1rem;
}
.modal .modal-body .title span {
  position: relative;
}
.modal .modal-body .title span::before, .modal .modal-body .title span::after {
  content: "";
  border-radius: 0.5rem;
  background-color: #2e2a36;
  width: 25px;
  height: 3px;
  position: absolute;
  top: 50%;
}
.modal .modal-body .title span::before {
  -webkit-transform: translateY(-50%) rotate(70deg);
          transform: translateY(-50%) rotate(70deg);
  left: -25px;
}
.modal .modal-body .title span::after {
  -webkit-transform: translateY(-50%) rotate(-70deg);
          transform: translateY(-50%) rotate(-70deg);
  right: -25px;
}
@media (min-width: 992px) {
  .modal .modal-body .title {
    font-size: 2.4rem;
    margin-bottom: 3rem;
  }
  .modal .modal-body .title span::before {
    left: -50px;
  }
  .modal .modal-body .title span::after {
    right: -50px;
  }
}
.modal .modal-body .text {
  line-height: 1.8;
  letter-spacing: 0.05rem;
}
.modal .modal-body .text h4 {
  font-size: 1.25rem;
  font-weight: bold;
}

/*------------------------------------*\
    INDEX
\*------------------------------------*/
.index {
  padding: 3rem 0 4rem;
}
@media (min-width: 992px) {
  .index {
    padding: 5rem 0 6rem;
  }
}
.index .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.index .pic img {
  max-width: 450px;
}
.index .text h3 {
  color: #2a5eab;
  font-size: 1.25rem;
  font-weight: bold;
}
.index .text p {
  font-size: 1.0625rem;
  line-height: 1.8;
  margin-bottom: 1.5rem;
}

/*------------------------------------*\
    APPLICATION
\*------------------------------------*/
.application {
  background-position: 80% center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 3rem 0 4rem;
  position: relative;
}
.application::before {
  content: "";
  background-color: #ffffff;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.4;
  z-index: 1;
}
@media (min-width: 992px) {
  .application {
    padding: 6.5rem 0 8rem;
  }
  .application::before {
    opacity: 0;
  }
}
.application > .container {
  max-width: 100%;
  position: relative;
  z-index: 2;
}
@media (min-width: 768px) {
  .application > .container {
    max-width: 580px;
  }
}
.application .logo {
  margin-bottom: 1rem;
}
.application .logo.logo-s img {
  width: 200px;
}
.application .title {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 1rem;
}
.application .title span {
  position: relative;
}
.application .title span::before, .application .title span::after {
  content: "";
  background-color: #ffffff;
  width: 40px;
  height: 3px;
  position: absolute;
  top: 50%;
}
.application .title span::before {
  left: -50px;
  -webkit-transform: translateY(-50%) rotate(65deg);
          transform: translateY(-50%) rotate(65deg);
}
.application .title span::after {
  right: -50px;
  -webkit-transform: translateY(-50%) rotate(-65deg);
          transform: translateY(-50%) rotate(-65deg);
}
@media (min-width: 992px) {
  .application .title {
    font-size: 3.25rem;
  }
}
.application .subtitle {
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 1.5rem;
}
@media (min-width: 992px) {
  .application .subtitle {
    font-size: 1.6875rem;
  }
}
.application .form {
  border-radius: 1rem;
  background-color: #ffffff;
  padding: 2rem 1rem;
}
@media (min-width: 576px) {
  .application .form {
    padding: 2rem;
  }
}
@media (min-width: 768px) {
  .application .form {
    padding: 3rem 4rem;
  }
}
.application .col-form-label {
  color: #555555;
  letter-spacing: 0.05rem;
  text-align: left;
}
.application .form-control {
  border: none;
  border-radius: 0.25rem;
  background-color: #edf2f4;
  padding: 0.75rem 0.75rem;
}
.application .form-check {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.application .form-check-label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.application .form-check-label .btn {
  padding: 0;
}
.application .form-check-label .btn:hover {
  text-decoration: underline;
}
.application .form-check-input {
  border-color: #666666;
  margin-top: 0.125rem;
  margin-right: 0.5rem;
  cursor: pointer;
}
.application .form-check-input:checked {
  background-color: #51b06c;
}
.application .form-check-input :focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.application .note {
  font-size: 1.0625rem;
  letter-spacing: 0.05rem;
  line-height: 1.8;
}